Subject: (urth) Another error

From: Andrew Bollen <abollen at internode.on.net>
Date: Tue, 15 Jul 2003 10:34:16 +0000

Quite a lot more time than a week must separate Silk's visit to Urth from Dorp (RTTW Ch 13) & his final visit from New Viron (Ch 19). But in both passages, Sev has Triskele, whereas in Shadow Sev tells us he only had the dog for a week - Ch IV: "A week after I had carried him down, I found only Triskele's hobbling footprints in the mud..."

Either:

(1) Wolfe made a little mistake.
(2) Silk can & does astral travel through time as well as space.
(3) Silk's first visit somehow changes things, so that Triskele stays longer (the blankets he has in RTTW aren't mentioned in Shadow ...)
(4) Some other thing.

I pick (1).

--